Changes between Version 35 and Version 36 of TestingGuide


Ignore:
Timestamp:
Apr 6, 2012, 11:30:03 PM (8 years ago)
Author:
dazarewicz
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TestingGuide

    v35 v36  
    1717* ACPI.PSD, APM.ADD, ACPI32.DLL, and !AcpiDaemon.exe must all be exactly the same version as shown by the bldlevel command.
    1818* Use of any of the Warp4 kernels is not supported and may not work.
    19 * Use of the OS4 loader or the OS4 kernel is not supported and may not work.
    2019* Use of the old !PowerMan.exe is not supported.
    2120* The old APM.SYS driver cannot be used with this software.